Page MenuHomePhabricator

Enable Draft namespace on testwiki
Closed, ResolvedPublic1 Story Points

Description

This will be used purely for testing. Right now we don't have a great testing environment for PageCuration, which with recent improvements (T196177) will support Drafts. Testwiki is rich with data and our primary users on enwiki will be able to test things there using their existing accounts.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2018, 8:09 PM

Change 441944 had a related patch set uploaded (by MusikAnimal; owner: MusikAnimal):
[operations/mediawiki-config@master] Enable Draft namespace on testwiki

https://gerrit.wikimedia.org/r/441944

Niharika set the point value for this task to 5.Jun 26 2018, 11:16 PM
Niharika removed the point value for this task.
Niharika set the point value for this task to 1.

Change 441944 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Draft namespace and AfC mode for PageTriage on testwiki

https://gerrit.wikimedia.org/r/441944

Mentioned in SAL (#wikimedia-operations) [2018-06-28T21:52:52Z] <niharika29@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable Draft namespace and AfC mode for PageTriage on testwiki T198143 (duration: 00m 53s)

Vvjjkkii renamed this task from Enable Draft namespace on testwiki to cbaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MusikAnimal as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
JJMC89 closed this task as Resolved.Jul 1 2018, 4:23 AM
JJMC89 assigned this task to MusikAnimal.
JJMC89 raised the priority of this task from High to Needs Triage.
JJMC89 updated the task description. (Show Details)
JJMC89 set the point value for this task to 1.
Niharika renamed this task from cbaaaaaaaa to Enable Draft namespace on testwiki .Jul 1 2018, 4:41 AM
Anomie added a subscriber: Anomie.Jul 3 2018, 4:46 PM

It looks like you forgot to run maintenance/namespaceDupes.php after adding the namespace, which caused T198721.